<ion-header>
  <ion-toolbar color="dark" class="ion-text-center">
    <ion-title>
      Programas de Fromación
    </ion-title>
  </ion-toolbar>
  <ion-segment scrollable mode="md" class="notice" (ionChange)="cambioCategoria($event)">
    <ion-segment-button mode="md" *ngFor="let categoria of categorias" [value]="categoria">
      <ion-label text-capitalize class="notice">{{categoria}}</ion-label>
    </ion-segment-button>
  </ion-segment>
</ion-header>

<ion-content fullscreen color="dark">
  <app-noticias [noticias]="noticias"></app-noticias>
  <ion-infinite-scroll threshold="150px" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content loadingSpinner="crescent" loadingText="Cargando data...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
